
VIRTUAL CREDIT CARD - Bug #15222

AndAndroid [TREATS] [Treats Miles] The checkbox should be set as checked as default

17 December 2022 12:09 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product

(8) add another Miles product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

Actual result: The checkbox is not set as checked

Expected result: The checkbox should be set as checked as default

History

#1 - 17 December 2022 05:02 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/73dc3ff4e1ac35466228713fadf1e949832d31

59?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#2 - 18 December 2022 06:36 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 18 December 2022 11:43 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-17-at-115.mp4 3.3 MB 17 December 2022 hsulynn pang

retest (1).mp4 3.41 MB 18 December 2022 hsulynn pang
